pismute / classy-optics   0.2.0

GitHub
Scala versions: 3.x
Scala.js versions: 1.x
Scala Native versions: 0.4
2 versions found for classy-effect
JVM:
3.x
Scala.js 1.x:
3.x
Scala Native 0.4:
3.x
JVM:
3.x
Scala.js 1.x:
3.x
Scala Native 0.4:
3.x